/* Header / Navigation */
html, body { height: auto; }
head { display:none !important; }
style { display:none !important; }
script { display:none !important; }
* {
    float:none;
    display:block !important;
    overflow:visible !important;
}
a {
    display:inline-block !important;
}
img {
    page-break-before: auto;
    page-break-after: auto;
    page-break-inside: avoid;
}

.top-header {
    display:block;
    height:auto;
    box-shadow:none;
    page-break-after:avoid;
}
.header #header-search { display:none !important; }
.header .mobile-wrap { display:none !important; }

#menu-container { display:none !important; }

strong { display:inline !important; }

.front ul li,
.front ol li { display:list-item !important; }

/* Page Content */
#breadcrumbs { display:none !important; }

#main .flexslide-wrapper { display:none !important; }

#main #main-wrapper { padding:20px 0; }

.nhsuk-grid-row { clear:both; }

/* Chapter Pages */
#chapter-section { padding-bottom:0; }
#chapter-surround #nav-left { display:none !important; }
#chapter-surround #content-right {
    width: 100%;
    padding-left: 0;
}

.chapter-pagination { display:none !important; }

#chapter-print { display:none !important; }

/* Do/Don't List */
.do-dont-list {
    border:1px solid #212B32;
    page-break-before:avoid;
    page-break-inside:avoid;
}
.do-dont-list h3 {
    background:none;
    top:0;
    left:21px;
    color:#212B32;
    width:auto;
    text-align:left;
}

/* Inset Text */
.nhsuk-inset-text { border-color: #212b32; }

/* Expander */
.nhsuk-expander .nhsuk-details__summary-text { margin-left:0; }

/* Footer */
#ctlFeedbackForm_upPanel { display:none !important; }
#feedback-form { display:none !important; }

#footer .social-links { display:none !important; }

#footer-nav { display:none !important; }